Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 19:20:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I have just received my order and it is not the inflatable which I ordered which was a blue car. I have received a pink and yellow one. Its my grandsons birthday in a couple of days! What can you do for me.
Linda Aweti

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Wednesday, October 7, 2020 10:40:48 PM
To: Linda Aweti <[email-masked]>
Subject: Your products are on the way

Order number 9606861281 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Linda Aweti, your order number is 9606861281
The tracking number is FP1007002348.<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP1007002348&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Linda Aweti
shoreline 12 apartment 603
Dubai, United Arab Emirates
Mobile: 971 523824013

Payment Method:
Linda Aweti
xxxx xxxx xxxx 0090

Order Details Consignment Number: 88888001508620201007

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161150092-161150092-BSSS19170319_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161150092?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Bestway UV Careful Printed Kiddie Car Float
Color: Multicolour
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1565517